<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Level --></label>
    <name>Level__c</name>
    <picklistValues>
        <masterLabel>Beginner</masterLabel>
        <translation><!-- Beginner --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Expert</masterLabel>
        <translation><!-- Expert --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Intermediate</masterLabel>
        <translation><!-- Intermediate --></translation>
    </picklistValues>
</CustomFieldTranslation>
